It's all about the answers!

Ask a question

RTC V.4.0.1 client for MS VS compatible with CLM V4.0.0.1 server?


Timur Markunin (6495156144) | asked Apr 03 '13, 12:35 p.m.

Hello,

We have CLM V.4.0.0.1 and want to use it with MS VS2012.

Will RTC V.4.0.1 client for MS VS work with CLM V4.0.0.1 server?

 

-thanks in advance

2 answers



permanent link
Sterling Ferguson-II (1.6k7246254) | answered Apr 03 '13, 1:57 p.m.
Hello,

I could not get a 4.0.1 client to connect to a 4.0.0.1 server, nor a 4.0.0.1 connect to a 4.0.0.1 server. See this forum question (from me):

https://jazz.net/forum/questions/103101/rtc-version-mismatch-error

Comments
Geoffrey Clemm commented Apr 03 '13, 6:53 p.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER

A 4.0.0.1 client should be able to connect to a 4.0.0.1 server ... if it doesn't, that would be a bug.


permanent link
Geoffrey Clemm (29.3k23035) | answered Apr 03 '13, 6:52 p.m.
FORUM ADMINISTRATOR / FORUM MODERATOR / JAZZ DEVELOPER
An RTC 4.0.1 client is not compatible with an RTC 4.0.0.1 server (RTC clients cannot be at a later version than the server).

Your answer


Register or to post your answer.